id: gomodel:682fbcd000006558
title: cristae formation   (GO:0042407)
taxon: NCBITaxon:4896
status: production
date_modified: '2026-03-28'
comments:
- Assembly of MIB depends on MICOS and SAM
activities:
- id: gomodel:682fbcd000006558/682fbcd000006598
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-11'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-11'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPCC63.03
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0003674
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000305
      reference: GO_REF:0000111
      with_objects:
      - GO:0140275
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-03-28'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-03-28'
      provided_by:
      - http://www.pombase.org
    term: GO:0005743
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN002544243
      - MGI:MGI:2443386
      - UniProtKB:Q9NVH1
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-11'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-11'
      provided_by:
      - http://www.pombase.org
    term: GO:0042407
- id: gomodel:682fbcd000006558/682fbcd000006587
  enabled_by:
    type: EnabledByProteinComplexAssociation
    evidence:
    - term: ECO:0000303
      reference: GO_REF:0000051
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-11'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-11'
      provided_by:
      - http://www.pombase.org
    term: GO:0061617
    members:
    - type: ProteinComplexMemberAssociation
      evidence: []
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-11'
        provided_by:
        - http://www.pombase.org
      term: PomBase:SPCC1442.05c
    - type: ProteinComplexMemberAssociation
      evidence: []
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-11'
        provided_by:
        - http://www.pombase.org
      term: PomBase:SPBC25H2.09
    - type: ProteinComplexMemberAssociation
      evidence: []
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-11'
        provided_by:
        - http://www.pombase.org
      term: PomBase:SPBC3E7.05c
    - type: ProteinComplexMemberAssociation
      evidence: []
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-11'
        provided_by:
        - http://www.pombase.org
      term: PomBase:SPAPJ691.03
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0043495
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000269
      reference: PMID:38692277
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-11'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-11'
      provided_by:
      - http://www.pombase.org
    term: GO:0044284
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000315
      reference: PMID:38692277
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-11'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-11'
      provided_by:
      - http://www.pombase.org
    term: GO:0042407
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000303
      reference: GO_REF:0000051
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-11'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-11'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:682fbcd000006558/682fbcd000006598
- id: gomodel:682fbcd000006558/693b3c0900003430
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000304
      reference: PMID:9928955
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-12-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-12-20'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPBC1718.06
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0003924
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000266
      reference: GO_REF:0000024
      with_objects:
      - SGD:S000005737
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-03-28'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-03-28'
      provided_by:
      - http://www.pombase.org
    term: GO:0030061
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000314
      reference: PMID:19567474
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-12-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-12-20'
      provided_by:
      - http://www.pombase.org
    term: GO:1990627
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000304
      reference: PMID:9928955
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-12-20'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000304
      reference: PMID:9928955
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-12-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-12-20'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:682fbcd000006558/682fbcd000006587
  - type: CausalAssociation
    evidence:
    - term: ECO:0000304
      reference: PMID:9928955
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-12-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-12-20'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:682fbcd000006558/682fbcd000006587
- id: gomodel:682fbcd000006558/693b3c0900003414
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-12-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-12-20'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC1782.06c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0003674
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000266
      reference: GO_REF:0000024
      with_objects:
      - SGD:S000003364
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-12-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-12-20'
      provided_by:
      - http://www.pombase.org
    term: GO:0005743
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000304
      reference: PMID:19221197
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-12-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-12-20'
      provided_by:
      - http://www.pombase.org
    term: GO:0007007
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-12-20'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-12-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-12-20'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:682fbcd000006558/693b3c0900003430
  - type: CausalAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-12-20'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-12-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-12-20'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:682fbcd000006558/693b3c0900003430
- id: gomodel:682fbcd000006558/693b3c0900003420
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-12-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-12-20'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPBC16G5.07c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0003674
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000266
      reference: GO_REF:0000024
      with_objects:
      - UniProtKB:Q9UJZ1
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-12-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-12-20'
      provided_by:
      - http://www.pombase.org
    term: GO:0005743
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000250
      reference: GO_REF:0000024
      with_objects:
      - UniProtKB:Q9UJZ1
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-03-28'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-03-28'
      provided_by:
      - http://www.pombase.org
    term: GO:0007006
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-12-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-12-20'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:682fbcd000006558/693b3c0900003414
  - type: CausalAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-12-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-12-20'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:682fbcd000006558/693b3c0900003414
- id: gomodel:682fbcd000006558/682fbcd000006607
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-11'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-11'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC1610.04
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0003674
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000269
      reference: PMID:38692277
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-11'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-11'
      provided_by:
      - http://www.pombase.org
    term: GO:0099617
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000315
      reference: PMID:38692277
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-01-07'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-11'
      provided_by:
      - http://www.pombase.org
    term: GO:0042407
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-12-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-12-20'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:682fbcd000006558/682fbcd000006587
  - type: CausalAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-12-20'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:682fbcd000006558/682fbcd000006587
  - type: CausalAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-12-20'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-12-20'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-12-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-12-20'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:682fbcd000006558/682fbcd000006587
molecules: []
objects:
- id: GO:0043495
  label: protein-membrane adaptor activity
  type: gocam:Object
- id: GO:0061617
  label: MICOS complex
  type: gocam:Object
- id: ECO:0000303
  label: author statement without traceable support used in manual assertion
  type: gocam:Object
- id: PomBase:SPBC25H2.09
  label: mic19 Spom
  type: gocam:Object
- id: PomBase:SPAPJ691.03
  label: mic10 Spom
  type: gocam:Object
- id: GO:0042407
  label: cristae formation
  type: gocam:Object
- id: ECO:0000315
  label: mutant phenotype evidence used in manual assertion
  type: gocam:Object
- id: GO:0044284
  label: mitochondrial crista junction
  type: gocam:Object
- id: PomBase:SPBC3E7.05c
  label: mic60 Spom
  type: gocam:Object
- id: PomBase:SPCC1442.05c
  label: mic26 Spom
  type: gocam:Object
- id: ECO:0000269
  label: experimental evidence used in manual assertion
  type: gocam:Object
- id: GO:0003674
  label: molecular_function
  type: gocam:Object
- id: PomBase:SPCC63.03
  label: mib1 Spom
  type: gocam:Object
- id: ECO:0000307
  label: no evidence data found used in manual assertion
  type: gocam:Object
- id: ECO:0000318
  label: biological aspect of ancestor evidence used in manual assertion
  type: gocam:Object
- id: PomBase:SPAC1610.04
  label: mmc1 Spom
  type: gocam:Object
- id: GO:0099617
  label: matrix side of mitochondrial inner membrane
  type: gocam:Object
- id: GO:0140275
  label: MIB complex
  type: gocam:Object
- id: GO:0005743
  label: mitochondrial inner membrane
  type: gocam:Object
- id: ECO:0000305
  label: curator inference used in manual assertion
  type: gocam:Object
- id: GO:0007006
  label: mitochondrial membrane organization
  type: gocam:Object
- id: ECO:0000250
  label: sequence similarity evidence used in manual assertion
  type: gocam:Object
- id: GO:0030061
  label: mitochondrial crista
  type: gocam:Object
- id: ECO:0000266
  label: sequence orthology evidence used in manual assertion
  type: gocam:Object
- id: PomBase:SPAC1782.06c
  label: phb1 Spom
  type: gocam:Object
- id: GO:0007007
  label: inner mitochondrial membrane organization
  type: gocam:Object
- id: PomBase:SPBC16G5.07c
  label: sto1 Spom
  type: gocam:Object
- id: ECO:0000304
  label: author statement supported by traceable reference used in manual assertion
  type: gocam:Object
- id: GO:0003924
  label: GTPase activity
  type: gocam:Object
- id: PomBase:SPBC1718.06
  label: msp1 Spom
  type: gocam:Object
- id: GO:1990627
  label: mitochondrial inner membrane fusion
  type: gocam:Object
- id: ECO:0000314
  label: direct assay evidence used in manual assertion
  type: gocam:Object
provenances:
- contributor:
  - https://orcid.org/0000-0001-6330-7526
  date: '2026-03-28'
  provided_by:
  - http://www.pombase.org
